package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class EnvironmentalGovernanceGdpListModel<T> {
    private List<BigDecimal> huanjing ;
    private List<BigDecimal> growth ;
    private List<String> name ;
    private List<Integer> dataYear ;

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }

    public List<BigDecimal> getHuanjing() {
        return huanjing;
    }

    public void setHuanjing(List<BigDecimal> huanjing) {
        this.huanjing = huanjing;
    }

    public List<BigDecimal> getGrowth() {
        return growth;
    }

    public void setGrowth(List<BigDecimal> growth) {
        this.growth = growth;
    }

    public List<String> getName() {
        return name;
    }

    public void setName(List<String> name) {
        this.name = name;
    }
}
